Bug 236850 - Kopte started from command line generates this message
Summary: Kopte started from command line generates this message
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 23:40 UTC by Bruce Barbour
Modified: 2014-01-21 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 18:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report generated when Kopete started from command line (1.68 KB, application/octet-stream)
2007-04-17 23:40 UTC, Bruce Barbour
no flags Details

Description Bruce Barbour 2007-04-17 23:40:17 UTC
Description of problem:
Kopete started from command line

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bruce Barbour 2007-04-17 23:40:17 UTC
Created attachment 152863 [details]
Report generated when Kopete started from command line

Comment 2 Gianluca Varisco 2007-06-12 10:27:39 UTC
According to your report attached, seems a problem related to the YUM package
manager:

File "/usr/lib/python2.5/site-packages/yum/yumRepo.py", line 312, in check
'Cannot find a valid baseurl for repo: %s' % self.id
RepoError: Cannot find a valid baseurl for repo: extras-development

If you still have problems, try to update your system to the latest version
(Fedora 7).

Comment 3 Ngo Than 2007-06-12 12:00:23 UTC
it's a yum issue. reassign to correct component

Comment 4 Jeremy Katz 2007-06-13 19:19:33 UTC
What are the contents of your /etc/yum.repos.d files?

Comment 5 Jeremy Katz 2007-09-13 18:02:16 UTC
Closing due to lack of activity; if you have further information please reopen
this report


Note You need to log in before you can comment on or make changes to this bug.